Subject: Ticket Assigned - Order Return Request: Not Collected after 5 days
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 04:38:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Return Request: Not Collected after 5 days Hi, 

I requested a return of products I ordered online a few days back. It's been 5 days and I haven't had an update on the status nor have I gotten any calls from the collection drivers. 

Order #9516853309
Name: Raashid AbduRahim 
Mobile No: 056 224 6227 

Kindly assist me with the issue.

Thanks, 
Raashid 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3578979